body { margin: 0; background-color: #464646; font: normal 12px Arial; }
.contenedor { width:977px; height:710px; background: url(fondo.jpg) no-repeat; position: relative; }
ul.tabset { display: block; position: absolute; top: 292px; left: 95px; padding: 0; margin: 0; list-style: none; }
ul.tabset li { margin: 0; height: 36px; display: block; }
ul.tabset a.tab { font-size: 18px; color: #FFFFFF; text-decoration: none; }
ul.tabset a.tab:hover { text-decoration: underline; }
div.tab { display: none; position: absolute; top: 70px; left: 295px; margin: 0; width: 165px; }
div.tab ul { margin: 0; padding: 0; list-style: none; }
div.tab li { margin: 0; padding: 0 0 14px 0; }
div.tab li a { color: #FFF; text-decoration: none; }
div.tab li a:hover { text-decoration: underline; }
div.active { display: block; }
.contenido { position: absolute; top: 70px; left: 495px; width: 440px; height: 580px; }
#creditos { position: absolute; top: 676px; left: 815px; font-size: 10px; color: #FFFFFF; text-decoration: none; }
a.ld { display: block; position: absolute; top: 35px; left: 20px; width: 250px; height: 65px; text-indent: -9999px; }